
function mudfish_adclean_b1918de8704644acd85f5f6e345f8c90() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#loginBottomBanner`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_b1918de8704644acd85f5f6e345f8c90();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_b1918de8704644acd85f5f6e345f8c90();
  });
}
